【LINE官方重要通知!】10/29後部分版本必須更新,才能繼續使用功能喔!(Android/iPhone iOS)

LINE更新問題!系統版本3.1.0/ 3.2.0 可能無法使用語音通話



LINE官方發布了新訊息囉!
line_app_android_thumb
自2013年10月29日(日本時間)起
若你有使用下列舊版的LINE,請務必依照下列說明進行更新。
LINE為了提供更方便、更穩定的服務品質,需要請LINE舊版的用戶進行應用程式更新。
隱藏版好康:

免費看新聞第四台,最新網路直播,就是要用這個APP
小編強力推薦:【免費第四台電視 APP 下載點】

(這個APP除了免費電視,還可以收看運動、遊戲等超多不同類型的節目!)
↑↑↑↑小編驚喜推薦↑↑↑↑

詳細情報

LINE版本問題
LINE 3.2.0以前的用戶
若您使用的版本為LINE 3.2.0以前(包含3.2.0版),自2013年10月29日(日本時間)起,您必須將您的LINE更新至最新版,以便使用語音通話功能。
提醒:2013年10月29日以後,未更新應用程式的用戶將無法使用語音通話功能。

LINE 3.1.0以前的用戶
若您使用的版本為LINE 3.1.0以前(包含3.1.0版),自2013年10月29日(日本時間)起,必須進行LINE的更新作業,才能繼續使用,敬請見諒。
提醒:2013年10月29日以後,未更新應用程式的用戶將無法繼續使用LINE。

iPhone作業系統問題
iPhone作業系統未達iOS 4.3的用戶
自2013年10月29日(日本時間)起,所有用戶都必須更新至最新版的LINE,為此,iPhone和iPod等Apple產品的作業系統(即iOS)必須為4.3以後的版本。

若您的iOS版本未達4.3,建議您依照下列方法更新至您可使用的最新版本。
1.點選智慧手機內的App Store,並開啟LINE應用程式的頁面,點選「更新」
2.「您要下載這個應用程式的舊版本嗎?」的文字出現後,點選「下載」
3.下載LINE 3.1.2版(此為作業系統未達iOS4.3的用戶可使用的最新版本)

提醒:依照上述方法更新至LINE 3.1.2後,您將無法使用語音通話功能,請注意。
若您今後有意使用語音通話功能,請您將手機更換為搭載iOS 4.3版的機種,再繼續使用LINE。

「變更手機的常見問題」:
英文版:LINE服務中心
中文版:LINE服務中心


常見問題

如何確認您使用的LINE是哪一版?
開啟LINE,在「其他」>「設定」>「關於LINE」>「使用版本」後顯示的數字,就是您目前使用的版本。

如何更新LINE?
若您為智慧手機用戶,請點選下列網址,並在網頁顯示各個作業系統的應用程式商店後,點選「升級」或「更新」。
(您也可點選LINE的「其他」>「設定」>「關於LINE」>「確認有無最新版本」,利用LINE進入應用程式商店)

或是點選下方同場加映,關於LINE最新版下載訊息的文章!
以上消息轉自LINE台灣官方BLOG

相關網站



同場加映:【LINE 3.9.0更新版 下載】新增視訊通話、刪除好友等功能,iPhone 版搶先推出10秒極短片功能(Android / iOS / Windows Phone)

我們非常重視您對文章內容的指正與建議,您的勘誤回報資料,能提供其他網友更正確的訊息,也是我們未來新文章的重要參考!

1460711305_star 勘誤內容回報 >> 立即通知
1460711305_star 合作聯繫窗口 >> 詳情點我